Metadata-Version: 2.1
Name: feature-notifications-iapi
Version: 0.0.3
Summary: IAPI Interface Files
Home-page: https://github.com/Cloudzero/cloudzero-feature-notifications
Author: CloudZero
Author-email: support@cloudzero.com
License: UNLICENSED
Classifier: Development Status :: 4 - Beta
Classifier: Intended Audience :: Developers
Classifier: Natural Language :: English
Classifier: Programming Language :: Python
Classifier: Programming Language :: Python :: 3
Classifier: Programming Language :: Python :: 3.9
Classifier: Programming Language :: Python :: 3.10
Classifier: Programming Language :: Python :: 3.11
Description-Content-Type: text/markdown
Requires-Dist: cz-common-python >=0.10.40a1


# Notifications IAPI

This package contains the interface for the Notifications iAPI

## Available Functions
- send-to-view
- send-to-channels

